@charset "UTF-8";

/*------------------------------------*\
    #RESPONSIVE 3
\*------------------------------------*/

html { font-size: .6rem; }

label a,
p a {
  text-decoration: underline;
}


td a:hover {
  text-decoration: none;
}

td a:active {
  text-decoration: underline;
}

.text-l-3 { font-size: 144px !important; line-height: 1.2;} /* 90pt */
.community-placeholder-initials span.text-l-3 { font-size: 90px !important; }
.text-l-2 { font-size: 72px !important; line-height: .975;} /* 90pt */
.text-l-initials { font-size: 48px !important; line-height: 1.25; }
.ui-dialog-title,
.text-l-1 { font-size: 36px !important; line-height: 1.25; } /* 44pt */
.text-m-4 { font-size: 28px !important; } /* 36pt */
.form-section h2,
#block-newsletter2go h2,
#block-newsletter2go input,
.text-m-3 { font-size: 22px !important; } /* 28pt */
.text-m-2 { font-size: 20px !important; } /* 24pt */
label,
.label,
input,
select,
textarea,
#edit-cancel,
.action-flag a,
.form-section h3,
.image-widget-data::before,
.field--name-field-3d-file-free .form-managed-file::before,
.container--file-input:before,
.search-choice,
.chosen-results li,
.chosen-single span,
fieldset[data-drupal-selector="edit-payment-information-payment-method"] legend,
.legal-table table td p,
.legal-table table td h5,
.node-form .field--name-field-3d-file-free legend span,
.login-first-form-dialog .ui-dialog-buttonpane button,
.address-book__container .address,
.profile-confirm-form .container--fields,
.block h2,
.text-m-1 { font-size: 18px !important; } /* 22pt */
#block-newsletter2go tr button,
.address-book__add-link,
.address-book__operations a,
.text-s-1 { font-size: 16px !important; } /* 20pt */
.description,
.field--type-entity-reference .option span,
#block-newsletter2go p,
.node-form .field--name-field-3d-file-free .file--mime-application-zip,
.path-entity-browser .view-content .views-field-title span,
.path-entity-browser .pager ul li,
.tabledrag-changed-warning,
.text-s-2 { font-size: 14px !important; } /* 18pt */
.form-item--error-message,
.text-s-3 { font-size: 12px !important; } /* 14pt */



#image-list-switch-header .col-25,
#header-search-block .col-25,
#app-index .display-as-images .col-25.filter-item,
#design-index .col-25.image-view-item,
#shop-index .col-25.image-view-item,
#history-index .col-25.image-view-item { width: 50%; }

#shop-index .col-25,
#shop-index .col-50 {
  width: 25%;
}

#header-search-block  .col-16-666 { width: 33.333% }


#filter-container .col-75 { width: 66.666% }
#filter-container .col-25 { width: 33.333% }

#filter-button-container { width: calc(33.333% - 3em); }

.menu--frontend-menu-1 .col.col-25 {
  width: 22%;
}

.menu--frontend-menu-2 .col.col-30 {
  width: 34%;
}

.menu--frontend-menu-3 .col.col-20 {
  width: 20%;
}

.menu--frontend-menu-4 .col.col-25 {
  width: 24%;
}

/*--- marquee ------------------------*/


.marquee-inner {
  position: relative;
  left: -50%;
}


.relations-interface-break {
  display: block;
}


#container-intro-news {
  bottom: 3vh;
}

.community-index-slideshow .cor-br.pad-a-3 {
  padding-right: 2em;
}

#community-index-designers-section .col-16-666,
#community-index-network-section .col-16-666,
#community-index-supporters-section .col-16-666 {
  width: 25%;
  padding-left: 2em;
  padding-right: 2em;
}

.slide-community-index {
  width: 25%;
}
.slide-community-index > .col.col-100.pad-lr-2-5 {
  padding-left: 2em;
  padding-right: 2em;
}

.slideshow-zoom-in {
  opacity: 1 !important;
}


#container-footer-menus {
  padding-right: 15%;
}

.footer-menu-1 {
  float: right;
}

.footer-menu-2 {
  float: left;
}

.footer-menu-1 .menu-item:first-of-type {
  margin-top: 1.5em;
}

.footer-menu-2 .menu-item,
.footer-menu-1 .menu-item {
  float: none;
}


.footer-menu-2 .menu-item,
.footer-menu-1 .menu-item {
  float: none;
}

#footer-social-menu {
  position: absolute;
  bottom: 3em;
  right: 0;
}

.social-icon {
  width: 2.5em;
  height: 2.5em;
}
